Mailinglist Archive: opensuse-bugs (6499 mails)

< Previous Next >
[Bug 1140408] New: TW 20190702: no /usr/bin/pg_config executable in postgresql{10,11}-devel
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 04 Jul 2019 13:31:17 +0000
  • Message-id: <bug-1140408-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1140408


Bug ID: 1140408
Summary: TW 20190702: no /usr/bin/pg_config executable in
postgresql{10,11}-devel
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: Other
OS: Other
Status: NEW
Severity: Major
Priority: P5 - None
Component: Other
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: develop7@xxxxxxxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

Repro:

1. install postgresql10-devel (postgresql11-devel) package
2. run `which pg_config`

Expected output: /usr/bin/pg_config

Instead: "which: no pg_config in <$PATH omitted>"

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >